// eta社区模块
import { get,post } from "./index";

export default{
  //用户收藏列表的分类数据
  myClassifyList:params=>{
    return get('/eta_forum/collect/chart_classify',{})
  },
  //获取用户收藏的图表
  getChartListForCollect:params=>{
    return get('/eta_forum/collect/chart',params)
  },
  // 获取社区图表详情
  getChartDetail:params=>{
    return get('/eta_forum/chart/from_unique_code',params)
  },
  // 获取用户在ETA社区中有权限的图表
  getChartList:params=>{
    return get('/eta_forum/chart_list',params)
  }
}